/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    font-size: 100%;
	background:	#fff;
	font-family: 'Open Sans', sans-serif;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*-- Header Part Starts Here --*/
.navigation {
	float: right;
}
.logo {
	float: left;
}
.logo a {
	display: block;
}
.logo h1 a{
	font-size: 1.1em;
	font-weight: 700;
	color: #67267a;
	margin: 0;
}
.logo h1 a:hover{
	text-decoration:none;
	color: #67267a;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.header {
	padding: 2em 0;
	background: #505866;
}
ul.navig {
	padding: 0;
	margin-top: 0.45%;
}
ul.navig li span {
	color: #fff;
	margin: 0 15px;
	font-size: 16px;
}
ul.navig li {
	display: inline-block;
	margin: 0 2px;
	position: relative;
}
ul.navig li a {
	font-size: 1.15em;
	color: rgba(255, 255, 255, 0.69);
	font-weight: 400;
	text-decoration: none;
	padding: 8px 27px;
	background: #505866;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
}
ul.navig li a:hover,ul.navig li a.active{
	color: #999999;
	background: #3e444e;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul.navig li a:hover ul.navig li a:after{
	display: block;
}
ul.navig li a:after{
	width:15px;
	height:15px;
	background:red;
	display: none;
	content:"";
	position:absolute;
	top:0;
}
.head_grid{
	text-align:center;
	width: 26.3%;
}
.head_grid_center{
	margin: 0 7em;
}
.grid_ba{
	width:100%;
	background:#dfdfdf;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	text-align:center;
	padding: 5em 1em;
	margin:0 auto;
}
.grid_ba p{
	margin:1em 0 0 0;
	font-size:1em;
	font-weight:600;
	color: #4c4a5a;
}
.stars {
	margin: 7em 0 2em 0;
	text-align: center;
	position: relative;
}
.stars:before {
	content: "";
	background: rgba(88, 86, 104, 0.33);
	height: 1px;
	width: 35%;
	position: absolute;
	top: 59%;
	left: 9%;
}
.stars:after {
	content: "";
	background: rgba(88, 86, 104, 0.33);
	height: 1px;
	width: 35%;
	position: absolute;
	top: 59%;
	right: 9%;
}
@media (max-width: 768px){
span.menu:before {
	content: url(../images/nav-icon.png);
	cursor: pointer;	
	height:32px;
}
ul.navig li.plan:hover ul.sub-nav{
	display:none;
}
.head {
	margin: 0 auto;
	position: absolute;
	width: 100%;
	left: 0;
}
ul.navig {
	width: 11%;
	float: right;
	margin:0;
}
ul.navig{
	display:none;
}
ul.navig li {
	font-size: 12px;
	display:inline-block;
	width: 100%;
	margin:0;
}
ul.navig li a {
	padding: 10px 0px;
	font-size: 16px;
	width: 100%;
	font-weight: 600;
	display: block;
	color: rgba(255, 255, 255, 0.69);
}
ul.navig li a:hover{
	color:#999999;
}
span.menu {
	display: block;
	float: right;
	margin: 0px 7px 0 0;
}
ul.navig {
	margin: 0;
	z-index: 999;
	position: absolute;
	width: 96%;
	text-align: center;
	top: 71%;
	left: 2%;
	background: rgba(255, 255, 255, 0.97);
}
.navigation {
	height: 60px;
	padding: 0px 16px 0em;
	margin-bottom: 0em;
}
ul.navig li:nth-of-type(4) {
	margin: 0 0px 0 0em;
}
ul.navig li:nth-of-type(3) {
	margin: 0 0em 0 0px;
}
}
/*--Header-Part-Ends-Here --*/
/*--banner-Part-starts-Here --*/
.banner {
	padding-top: 6em;
	background: #454c58;
	border-top: 1px solid rgba(255, 255, 255, 0.17);
	border-bottom: 1px solid rgba(255, 255, 255, 0.29);
}
.banner-right{
	margin-top:3em;
}
.banner-right h1 {
	font-weight: 700;
	font-size: 3em;
	color: #fff;
	margin: 0;
}
.banner-right h2 {
	font-weight: 400;
	font-size: 1em;
	color: #c6c6c6;
	margin: 15px 0 0 0;
	line-height: 1.7em;
	padding-right: 50px;
}
.banner-right p {
	color: #999999;
	font-size: 16px;
	font-weight: 200;
	line-height: 1.7em;
	margin-top: 12px;
	padding-right: 13%;
}
.b-btn {
	margin-top:7%;
}
.b-btn ul{
	padding:0;
}
.b-btn ul li{
	list-style:none;
	display:inline-block;
}
.b-btn ul li a.contact {
	font-size: 16px;
	color: #505866;
	font-weight: 700;
	padding: 12px 28px;
	background: #85ca25;
	background: -moz-linear-gradient(top,  #85ca25 0%, #6cc425 50%, #85ca25 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85ca25), color-stop(50%,#6cc425), color-stop(100%,#85ca25));
	background: -webkit-linear-gradient(top,  #85ca25 0%,#6cc425 50%,#85ca25 100%);
	background: -o-linear-gradient(top,  #85ca25 0%,#6cc425 50%,#85ca25 100%);
	background: -ms-linear-gradient(top,  #85ca25 0%,#6cc425 50%,#85ca25 100%);
	background: linear-gradient(to bottom,  #85ca25 0%,#6cc425 50%,#85ca25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ca25', endColorstr='#85ca25',GradientType=0 );
	border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	-moz-border-radius: 0.7em;
	-o-border-radius: 0.7em;
	-ms-border-radius: 0.7em;
}
.b-btn ul li a.contact:hover{
	color: #999999;
	text-decoration:none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.b-btn ul li a.work {
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	padding: 0px 0px 1px 24px;
	border-bottom: 1px solid #fff;
	background: url(../images/tv.png) no-repeat 0px 5px;
}
.b-btn ul li a.work:hover{
	color:#7ec623;
	text-decoration:none;
	border-bottom: 1px solid #7ec623;
	background: url(../images/tv-1.png) no-repeat 0px 5px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.b-btn ul li span{
	font-size:17px;
	font-weight:400;
	color:#fff;
	margin:0 8px;
}
/*--banner-Part-Ends-Here --*/
/*--client-Part-starts-Here --*/
.client{
	padding:1.3em 0px;
	background:#505866;
}
.client-main ul{
	padding:0;
}
.client-main ul li {
	list-style: none;
	display: inline-block;
	margin-right: 16.78%;
}
.client-main ul li:nth-child(5){
	margin-right: 0%;
}
/*--client-Part-Ends-Here --*/
/*--lorem-Part-starts-Here --*/
.lorem{
	background:url(../images/lorem-banner.jpg) no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	min-height:800px;
}
.lorem-top{
	background:#e4e4e4;
	margin-top:6%;
}
.lorem-top-left h3,.lorem-top-right h3{
	color:#333;
	font-size:1.2em;
	font-weight:400;
	margin:0;
}
.lorem-top-left h3 span,.lorem-top-right h3 span{
	font-weight:700;
}
.col-md-4.lorem-top-left {
	padding: 1.6em 15px;
}
.lorem-top-right {
	padding: 1.6em 13% 1.6em 15px;
	border-left: 1px solid rgba(255, 255, 255, 0.6);
	position: relative;
}
.lorem-top-right img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.lorem-top-left ul{
	padding:0;
	margin-top: 7%;
}
.lorem-top-left ul li{
	list-style-image: url(../images/correct.png);
	margin: 0px 0px 12px 18px;
	vertical-align: middle;
}
.lorem-top-left ul li a{
	color:#333;
	font-weight:400;
	font-size:15px;
	vertical-align: top;
}
.l-btn {
	margin: 5.5% 0 0 5%;
}
.l-btn a{
	font-size: 15px;
	color: #333;
	font-weight: 400;
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #333;
}
.l-btn a:hover,.t-btn p a:hover,.error-btn a:hover{
	text-decoration:none;
	color: #7ec623;
	border-bottom: 1px solid #7ec623;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.lorem-top-right p{
	color: #333333;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: 300;
	margin-top: 2.5%;
}
.lorem-top-bottom {
	text-align: right;
	margin-top: 4.5%;
}
.lorem-top-bottom h5{
	font-size:17px;
	font-weight:600;
	color:#333;
}
.lorem-top-bottom label{
	color:#333;
	font-weight:300;
	font-size:14px;
	margin-top:3px;
}
.res-left h4{
	color:#4b5a65;
	font-weight:600;
	font-size:1.3em;
	margin: 25px 0 0 0;
}
.res-left{
	text-align:center;
}
.res-left p {
	color: #a4a4a4;
	font-weight: 400;
	font-size: 14px;
	padding: 0 9px;
	line-height: 1.6em;
	margin-top: 8px;
}
.r-btn {
	margin-top: 11%;
}
.r-btn a{
	color:#fff;
	font-size:15px;
	font-weight:400;
	background: #3d93d1;
	background: -moz-linear-gradient(top,  #3d93d1 0%, #207cca 0%, #21aad3 0%, #42b3d6 1%, #218cce 48%, #41acd3 99%, #207cca 100%, #21aad3 100%, #207cca 100%, #3d93d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d93d1), color-stop(0%,#207cca), color-stop(0%,#21aad3), color-stop(1%,#42b3d6), color-stop(48%,#218cce), color-stop(99%,#41acd3), color-stop(100%,#207cca), color-stop(100%,#21aad3), color-stop(100%,#207cca), color-stop(100%,#3d93d1));
	background: -webkit-linear-gradient(top,  #3d93d1 0%,#207cca 0%,#21aad3 0%,#42b3d6 1%,#218cce 48%,#41acd3 99%,#207cca 100%,#21aad3 100%,#207cca 100%,#3d93d1 100%);
	background: -o-linear-gradient(top,  #3d93d1 0%,#207cca 0%,#21aad3 0%,#42b3d6 1%,#218cce 48%,#41acd3 99%,#207cca 100%,#21aad3 100%,#207cca 100%,#3d93d1 100%);
	background: -ms-linear-gradient(top,  #3d93d1 0%,#207cca 0%,#21aad3 0%,#42b3d6 1%,#218cce 48%,#41acd3 99%,#207cca 100%,#21aad3 100%,#207cca 100%,#3d93d1 100%);
	background: linear-gradient(to bottom,  #3d93d1 0%,#207cca 0%,#21aad3 0%,#42b3d6 1%,#218cce 48%,#41acd3 99%,#207cca 100%,#21aad3 100%,#207cca 100%,#3d93d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d93d1', endColorstr='#3d93d1',GradientType=0 );
	padding:12px 40px;
	border-radius:2.3em;
	-webkit-border-radius:2.3em;
	-moz-border-radius:2.3em;
	-o-border-radius:2.3em;
	-ms-border-radius:2.3em;
}
.r-btn a:hover{
	background: #3d93d1;
	background: -moz-linear-gradient(top,  #3d93d1 0%, #7ec623 0%, #3e444e 0%, #3e444e 53%, #3e444e 98%, #3e444e 99%, #ffffff 99%, #ffffff 99%, #3e444e 99%, #ffffff 100%, #37c924 100%, #7ec623 100%, #37c924 100%, #37c924 100%, #7ec623 100%, #207cca 100%, #207cca 100%, #21aad3 100%, #3e444e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d93d1), color-stop(0%,#7ec623), color-stop(0%,#3e444e), color-stop(53%,#3e444e), color-stop(98%,#3e444e), color-stop(99%,#3e444e), color-stop(99%,#ffffff), color-stop(99%,#ffffff), color-stop(99%,#3e444e), color-stop(100%,#ffffff), color-stop(100%,#37c924), color-stop(100%,#7ec623), color-stop(100%,#37c924), color-stop(100%,#37c924), color-stop(100%,#7ec623), color-stop(100%,#207cca), color-stop(100%,#207cca), color-stop(100%,#21aad3), color-stop(100%,#3e444e));
	background: -webkit-linear-gradient(top,  #3d93d1 0%,#7ec623 0%,#3e444e 0%,#3e444e 53%,#3e444e 98%,#3e444e 99%,#ffffff 99%,#ffffff 99%,#3e444e 99%,#ffffff 100%,#37c924 100%,#7ec623 100%,#37c924 100%,#37c924 100%,#7ec623 100%,#207cca 100%,#207cca 100%,#21aad3 100%,#3e444e 100%);
	background: -o-linear-gradient(top,  #3d93d1 0%,#7ec623 0%,#3e444e 0%,#3e444e 53%,#3e444e 98%,#3e444e 99%,#ffffff 99%,#ffffff 99%,#3e444e 99%,#ffffff 100%,#37c924 100%,#7ec623 100%,#37c924 100%,#37c924 100%,#7ec623 100%,#207cca 100%,#207cca 100%,#21aad3 100%,#3e444e 100%);
	background: -ms-linear-gradient(top,  #3d93d1 0%,#7ec623 0%,#3e444e 0%,#3e444e 53%,#3e444e 98%,#3e444e 99%,#ffffff 99%,#ffffff 99%,#3e444e 99%,#ffffff 100%,#37c924 100%,#7ec623 100%,#37c924 100%,#37c924 100%,#7ec623 100%,#207cca 100%,#207cca 100%,#21aad3 100%,#3e444e 100%);
	background: linear-gradient(to bottom,  #3d93d1 0%,#7ec623 0%,#3e444e 0%,#3e444e 53%,#3e444e 98%,#3e444e 99%,#ffffff 99%,#ffffff 99%,#3e444e 99%,#ffffff 100%,#37c924 100%,#7ec623 100%,#37c924 100%,#37c924 100%,#7ec623 100%,#207cca 100%,#207cca 100%,#21aad3 100%,#3e444e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d93d1', endColorstr='#3e444e',GradientType=0 );
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.project-left img{
	width:100%;
}
.project {
	padding: 4em 0px;
}
.project-top {
	margin-top: 1.8em;
}
.project h3,.target-left h3{
	color: #4b5a65;
	font-size: 1.2em;
	font-weight: 400;
	margin: 0;
}
.project h3 span,.target-left h3 span{
	font-weight: 700;
}
.target-left p{
	color:#6c6c6c;
	font-size:14px;
	line-height:1.45em;
	margin-top:1.2em;
	font-weight:300;
}
.t-btn{
	margin-top:1.5em;
}
.t-btn p{
	color:#6c6c6c;
	font-size:14px;
	font-weight:300;
}
.t-btn p a {
	color: #333333;
	font-weight: 400;
	border-bottom: 1px solid rgba(51, 51, 51, 0.39);
}
.target {
	padding: 5em 0px;
	border-bottom: 1px solid rgba(75, 90, 101, 0.15);
}
.research {
	padding: 5em 0px;
	border-bottom: 1px solid rgba(75, 90, 101, 0.15);
}
/*--lorem-Part-Ends-Here --*/
/*--footer-Part-starts-Here --*/
.footer {
	background: #454c58;
	padding: 2.6em 0px;
}
.footer-text{
	width:20%;
	float:left;
}
.footer-text a{
	color:#828d93;
	font-weight:700;
	font-size:1em;
}
.footer-text a:hover{
	color: #7ec623;
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.footer-text ul{
	padding:0;
	margin-top:1em;
}
.footer-text ul li{
	list-style:none;
	display:block;
}
.footer-text ul li a{
	color:#828d93;
	font-weight:500;
	font-size:14px;
}
.footer-right ul{
	padding:0
}
.footer-right ul li{
	list-style:none;
	display:inline-block;
}
.footer-right ul li a span{
	background:url(../images/footer-sprit.png) no-repeat;
	width:36px;
	height:36px;
	display:block;
	opacity: 1.0;
	filter: alpha(opacity=100);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.footer-right ul li a span:hover{
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.footer-right ul li a span.fb{
	background-position:0px 0px;
}
.footer-right ul li a span.twt{
	background-position:-36px 0px;
}
.footer-right ul li a span.in{
	background-position:-72px 0px;
}
.footer-right ul li a span.be{
	background-position:-108px 0px;
}
.footer-right ul li a span.drbl{
	background-position:-144px 0px;
}
.footer-left{
	width:82%;
	float:left;
}
.footer-right{
	width:18%;
	float:right;
}
.footer-bottom{
	margin-top:4em;
	text-align:center;
}
.footer-bottom p {
	color: #828d93;
	font-size: 1.2em;
}
.footer-bottom p a{
	color:#828d93;
}
.footer-bottom p a:hover{
	color:#85ca25;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
/*--footer-Part-Ends-Here --*/
/*--about-Part-Starts-Here --*/
.about{
	padding:5em 0px;
}
.about-main{
	text-align:center;
}
.about-top{
	margin-top:3%;
}
.about-top img {
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
	margin-bottom:20px;
}
.about-top p {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6em;
	color: #a4a4a4;
	width: 93%;
	margin: 18px auto 0;
}
.team{
	padding:4em 0px;
	background:#464d5a;
}
.team-main{
	text-align:center;
}
.team-left img{
	width:100%;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;	
}
.team-top{
	margin-top:2em;
}
.team-left h4{
	color:#a4a4a4;
	font-size:1.4em;
	font-weight:600;
	margin:15px 0 0 0;
}
.team-left p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6em;
	color: #a4a4a4;
	margin-top: 10px;
}
.team-main h3{
	font-weight:700;
	font-size:2.5em;
	color:#ffffff;
	margin:0;
}
.advn {
	padding: 5em 0px;
}
.advn-main{
	text-align:center;
}
.advn-top {
	margin-top: 5em;
}
.advn-left span {
	color: #454c58;
	padding: 20px 30px;
	font-weight: 700;
	font-size: 24px;
	border: 4px solid #454c58;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.advn-left h4 {
	color: #4b5a65;
	font-size: 1.25em;
	font-weight: 600;
	margin: 13% 0 0 0;
	line-height: 1.6em;
}
.advn-left p {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6em;
	color: #a4a4a4;
	width: 93%;
	margin: 6px auto 0;
}
/*--about-Part-Ends-Here --*/
/*--features-Part-Starts-Here --*/
.features{
	padding:4em 0px;
}
.feature-top{
	margin-top:4em;
	text-align:center;
}
.features-left h4{
	color:#4b5a65;
	font-size:1.5em;
	font-weight:700;
	margin:1em 0 0 0;
}
.features-left p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6em;
	color: #a4a4a4;
	width: 90%;
	margin: 6px auto 0;
}
.feature-one{
	margin-top:3em;
}
.feature-one:nth-child(1){
	margin-top:0em;
}
/*--features-Part-Ends-Here --*/
/*--work-Part-Starts-Here --*/
/******** SAP ************/
.sap_tabs{
	clear:both;
	padding: 0em 0 0em;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
  list-style: none;
  margin: 3em 0;
}
.resp-tab-item{
	font-size: 16px;
	cursor: pointer;
    padding: 17px 45px;
	display: inline-block;
	margin: 0;
	text-align: center;
	list-style: none;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-transform: uppercase;
	background: #1e1e1e;
    color: #e55353;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    -ms-border-radius: 0.3em;
	margin: 0 0.5em 0;
}
.resp-tab-active,.resp-tab-item:hover{
    background: #434043;
  text-shadow: none;
    color: #fff;
}
.resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	clear: left;
	
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}

.img-top {
    margin-bottom: 12px;
}
.img-top {	
	  position: relative;
}
.img-top {
    padding: 0 6px !important;
}
.link-top{
  position: absolute;
  top: 0%;
  text-align: center;
  width: 97%;
  height: 100%;
  display: none;
    background: rgba(80, 88, 102, 0.75);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.img-top:hover .link-top{
	display: block;
}
/*---------------*/
div#portfolio {
	padding: 5em 0px;
}
/*--work-Part-Ends-Here --*/
/*--error-Part-Starts-Here --*/
.error{
	padding:5em 0px;
}
.error-top {
	text-align:center;
}
.error-top h3 {
	color: #4b5a65;
	font-size: 13.5em;
	font-weight: 600;
	margin: 0;
	position: relative;
}
.error-top h3 span{
	font-weight: 400;
}
.error-top p {
	color: #6c6c6c;
	font-size: 2.5em;
	font-weight: 600;
	margin-top: 2%;
}
.error-btn{
	margin-top:3em;
}
.error-btn a{
	color:#4b5a65;
	border-bottom:1px solid #4b5a65;
	font-size:22px;
	font-weight:700;
}
.error-top ul {
    padding: 0;
    position: absolute;
    top: 29.7%;
    left: 49.5%;
}
.error-top ul li{
	list-style:none;
	display:block;
}
.error-top ul li p{
	color: #4b5a65;
	font-size:18px;
}
/*--error-Part-Ends-Here --*/
/*--contact-Part-Starts-Here --*/
.contact{
	padding:4em 0px;
}
.contact-mian{
	text-align:center;
}
.contact-mian h3,.about-main h3,.advn-main h3,.portfolio-top h3,.features-main h3{
	font-weight:700;
	font-size:2.5em;
	color:#4b5a65;
	margin:0;
	text-align:center;
}
.contact-mian p {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6em;
	color: #a4a4a4;
	width: 85%;
	margin: 10px auto 0;
}
.contact-top {
	margin-top:3em;
}
.contact-top input[type="text"] {
	width: 45%;
	color: #999999;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	padding: 15px 15px;
	margin-bottom: 1em;
	border: solid 1px #D5D4D4;
	-webkit-appearance: none;
	font-weight: 600;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
}
.contact-top input[type="text"]:nth-child(1){
	margin-right:10px;
}
.contact-top textarea {
	resize: none;
	width: 91%;
	margin: 0 auto;
	color: #999999;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	outline: none;
	padding: 15px 15px;
	border: solid 1px #D5D4D4;
	min-height: 15em;
	-webkit-appearance: none;
	font-weight: 600;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
}
.contact-but form input[type="submit"] {
	border: none;
	outline: none;
	color: #fff;
	background:#454c58;
	padding: 12px 36px;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 600;
	margin-top: 1.5em;
	letter-spacing: 1px;
	-webkit-appearance: none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
}
.contact-but form input[type="submit"]:hover {
	background: #7ec623;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.map{
	margin-top:2em;
}
.map iframe{
	width:100%;
	height:350px;
}
/*--contact-Part-Ends-Here --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/top-arrow.png) no-repeat;
}
/*--media-quaries-starts-here--*/
@media (max-width:1440px){
	ul.navig {
		margin-top: 0.4%;
	}
	.error-top ul {
		top: 30.4%;
		left: 49.6%;
	}	
}
@media (max-width:1366px){
	.header {
		padding: 1.8em 0;
	}
	.contact-top input[type="text"] {
		width: 43%;
		padding: 13px 15px;
	}
	.contact-top textarea {
		width: 87.33%;
	}
	.error-top h3 {
		font-size: 12em;
	}
	.error-top ul {
		top: 27.73%;
	}
	.error-btn {
		margin-top: 2.5em;
	}
	.error {
		padding: 4em 0px;
	}
	.error-top p {
		font-size: 2.1em;
		margin-top: 1%;
	}
	.error-btn a {
		font-size: 20px;
	}
	#filters {
		margin: 3% 0 0% 0;
	}
	div#portfolio {
		padding: 4em 0px;
	}
	#filters li span {
		padding: 15px 42px;
		font-size: 15px;
	}
	.contact-mian h3, .about-main h3, .advn-main h3,
	.portfolio-top h3, .features-main h3,.team-main h3 {
		font-size: 2.4em;
	}	
	.about-top {
		margin-top: 2%;
	}
	.about {
		padding: 4em 0px;
	}
	.about-top img {
		margin-bottom: 13px;
	}
	.advn {
		padding: 4em 0px;
	}
}
@media (max-width:1280px){
	.banner-right h1 {
		font-size: 2.85em;
	}
	.error-top h3 {
		font-size: 11.5em;
	}
	.error-top ul {
		top: 26.1%;
	}
	.contact-mian p {
		font-size: 15px;
	}
	.contact-top {
		margin-top: 2.5em;
	}
	.contact-top textarea {
		min-height: 13em;
	}
	.error-top ul li p {
		font-size: 16px;
	}
	.contact-but form input[type="submit"] {
		padding: 10px 34px;
		font-size: 16px;
		margin-top: 1.3em;
	}
	.map iframe {
		height: 300px;
	}
	.error-top p {
		font-size: 2em;
	}
	.feature-top {
		margin-top: 2.5em;
	}
	.banner {
		padding-top: 5.2em;
	}
	.client {
		padding: 1.15em 0px;
	}
	.research {
		padding: 4.5em 0px;
	}	
	.target {
		padding: 4.5em 0px;
	}
	.footer-bottom {
		margin-top: 3.2em;
	}
	.team {
		padding: 3.2em 0px;
	}
	.about-top img {
		width: 58%;
	}
	.advn-left span {
		padding: 18px 29px;
	}
	.advn-left h4 {
		font-size: 1.2em;
		margin: 12% 0 0 0;
	}
	.advn-left p {
		font-size: 15px;
	}
	.advn-top {
		margin-top: 4.2em;
	}
	.advn {
		padding: 3.3em 0px 3.5em 0;
	}
	.about-top p {
		font-size: 15px;
	}
}
@media (max-width:1080px){
	.resp-tabs-list {
		margin: 2.5em 0;
	}
	.resp-tab-item {
		padding: 11px 28px;
		}
	.link-top {
		width: 96%;
		}
}
@media (max-width:1024px){
	.header {
		padding: 1.55em 0;
	}
	.contact-top input[type="text"] {
		width: 43%;
		padding: 12px 13px;
		font-size: 14px;
	}
	.contact-top textarea {
		min-height: 13em;
		font-size: 14px;
	}
	.contact-but form input[type="submit"] {
		padding: 9px 31px;
		font-size: 15px;
		margin-top: 1em;
	}
	.contact {
		padding: 3em 0px;
	}
	.map {
		margin-top: 1em;
	}
	.map iframe {
		height: 260px;
	}
	.features-left h4 {
		font-size: 1.3em;
		margin: 15px 0 0 0;
	}
	div#portfolio {
		padding: 3em 0px;
	}
	.error-top ul {
		top: 25.1%;
	}
	div#portfoliolist {
		padding: 28px 0px;
	}
	#filters li span {
		padding: 13px 39px;
		font-size: 14px;
	}
	#filters {
		margin: 2.4% 0 0% 0;
	}
	.feature-one {
		margin-top: 2.5em;
	}
	.about-top p {
		margin: 9px auto 0;
	}
	.contact-mian h3, .about-main h3, .advn-main h3, 
	.portfolio-top h3, .features-main h3,.team-main h3{
		font-size: 2.25em;
	}
	.team-left h4 {
		font-size: 1.2em;
		margin: 12px 0 0 0;
	}
	.advn-left h4 {
		font-size: 1.07em;
		margin: 12% 0 0 0;
		line-height: 1.5em;
	}
	.advn-left p {
		font-size: 13px;
	}
	.advn {
		padding: 3em 0px 3.2em 0;
	}
	.team-top {
		margin-top: 1.7em;
	}
	.team {
		padding: 3em 0px;
	}
	.team-left p {
		font-size: 15px;
		line-height: 1.4em;
		margin-top: 5px;
	}
	.advn-left span {
		padding: 16px 26px;
		font-size: 21px;
	}
	.about {
		padding: 3em 0px;
	}
	ul.navig li a {
		font-size: 1em;
		padding: 5px 21px;
	}
	ul.navig {
		margin-top: 0.65%;
	}
	.banner-right h1 {
		font-size: 2.65em;
	}
	.banner-right h2 {
		font-size: 15px;
		margin: 12px 0 0 0;
		padding-right: 40px;
	}
	.banner-right p {
		font-size: 15px;
		margin-top: 11px;
		padding-right: 4%;
	}
	.b-btn ul li a.contact {
		font-size: 15px;
		padding: 10px 21px;
	}
	.banner-left img {
		width: 90%;
	}
	.client-main ul li {
		margin-right: 15%;
	}
	.client {
		padding: 1em 0px;
	}
	.lorem-top-left h3, .lorem-top-right h3 {
		font-size: 1.12em;
	}
	.lorem-top-left ul li a {
		font-size: 14px;
	}
	.lorem-top-left ul li {
		margin: 0px 0px 10px 18px;
	}
	.lorem-top-right p {
		font-size: 14px;
	}
	.lorem-top-bottom h5 {
		font-size: 16px;
	}
	.res-left img {
		width: 40%;
	}	
	.b-btn ul li a.work {
		font-size: 14px;
	}
	.l-btn a {
		font-size: 15px;
	}
	.r-btn a {
		font-size: 14px;
		padding: 9px 29px;
	}
	.res-left h4 {
		font-size: 1.2em;
		margin: 20px 0 0 0;
	}
	.r-btn {
		margin-top: 9%;
	}
	.research {
		padding: 4em 0px;
	}
	.project h3, .target-left h3 {
		font-size: 1.13em;
	}
	.target-left p {
		margin-top: 1em;
	}
	.target {
		padding: 4em 0px;
	}
	.project {
		padding: 3.5em 0px;
	}
	.footer-left {
		width: 79%;
	}
	.footer-right {
		width: 21%;
	}
	.footer-text a {
		font-size: 15px;
	}
	.footer-text ul li a {
		font-size: 13px;
	}
	.footer-text ul {
		margin-top: 8px;
	}
	.footer-bottom p {
		font-size: 14px;
	}
	.footer-bottom {
		margin-top: 2.8em;
	}
	.footer {
		padding: 2.3em 0px;
	}
}
@media (max-width:991px){
	.link-top {
		width: 95%;
	}
	.img-top {
		float: left;
		width: 33.3333%;
	}
	.resp-tab-item {
		padding: 9px 17px;
	}
	.resp-tab-item {
    font-size: 15px;
	}
}
@media (max-width:768px){
	.header {
		padding: 1.5em 0 3em 0;
	}
	.footer-bottom p {
		font-size: 15px;
	}
	.error-top h3 {
		font-size: 10.5em;
	}
	.features-left {
		width: 33.3%;
		float: left;
	}
	.error-top ul {
		top: 23.8%;
		left: 49.5%;
	}
	.contact-mian p {
		font-size: 14px;
		width: 90%;
		margin: 6px auto 0;
	}
	.contact-top input[type="text"]:nth-child(1) {
		margin-right: 6px;
	}
	.contact-top textarea {
		min-height: 13em;
		font-size: 13px;
		width: 91%;
	}
	.contact-but form input[type="submit"] {
		font-size: 14px;
	}
	.contact {
		padding: 2.5em 0px;
	}
	.map iframe {
		height: 230px;
	}
	.map {
		margin-top: 10px;
	}
	.contact-top input[type="text"] {
		width: 45%;
		padding: 10px 13px;
		font-size: 13px;
	}
	.error-top p {
		font-size: 1.8em;
	}
	.error-btn a {
		font-size: 18px;
	}
	.error-btn {
		margin-top: 1.5em;
	}
	.error {
		padding: 4em 0px 6em 0px;
	}
	.contact-mian h3, .about-main h3, .advn-main h3,
	 .portfolio-top h3, .features-main h3, .team-main h3 {
		font-size: 2.1em;
	}
	#filters li span {
		padding: 9px 12px;
		font-size: 13px;
	}
	div#portfoliolist {
		padding: 23px 0px;
	}
	div#portfolio {
		padding: 2.5em 0px;
	}
	ul#filters {
		text-align: center;
	}
	.features-left h4 {
		font-size: 1.2em;
		margin: 13px 0 0 0;
	}
	.features {
		padding: 3em 0px;
	}
	.feature-one {
		margin-top: 2em;
	}
	.features-left img {
		width: 20%;
	}
	.feature-top {
		margin-top: 1.5em;
	}
	.features-left p {
		font-size: 14px;
		width: 100%;
	}
	.about-top p {
		margin: 5px auto 0;
		font-size: 14px;
	}
	.about {
		padding: 2.2em 0px;
	}
	.team-left {
		width: 50%;
		float: left;
	}
	.team-left img {
		width: 73%;
	}
	.team-left h4 {
		font-size: 1.1em;
		margin: 14px 0 0 0;
	}
	.advn-left span {
		padding: 15px 24px;
		font-size: 20px;
	}
	.col-md-4.advn-left {
		margin-bottom: 2.6em;
	}
	.advn-top {
		margin-top: 2.8em;
	}
	.col-md-4.advn-left:nth-child(3){
		margin-bottom: 0em;
	}
	.advn-left h4 {
		margin: 4.5% 0 0 0;
	}
	.team-left:nth-child(1), .team-left:nth-child(2) {
		margin-bottom: 33px;
	}
	.logo {
		margin-left: 20px;
	}
	ul.navig li a {
		padding: 10px 0px;
		font-size: 16px;
		width: 100%;
		font-weight: 600;
		display: block;
		color: rgba(255, 255, 255, 0.69);
		border-radius:0;
	}
	.banner-left {
		width: 50%;
		float: left;
	}
	.banner-right {
		margin-top: 1.8em;
		width: 50%;
		float: right;
	}
	.banner-right h1 {
		font-size: 2.2em;
	}
	.banner-right p {
		font-size: 13px;
		margin-top: 7px;
		line-height: 1.6em;
	}
	.b-btn ul li a.contact {
		font-size: 13px;
		padding: 7px 15px;
	}
	.b-btn ul li span {
		font-size: 14px;
	}
	.b-btn ul li a.work {
		font-size: 13px;
	}
	.b-btn {
		margin: 6% 0;
	}
	.banner-right h2 {
		font-size: 14px;
		padding-right: 14px;
		line-height: 1.6em;
	}
	.client-main ul li img {
		width: 80%;
	}
	.client-main ul li {
		margin-right: 11.95%;
		text-align: center;
	}
	.client-main ul li img {
		width: 80%;
	}
	.client {
		padding: 12px 0px;
	}
	.col-md-4.lorem-top-left {
		padding: 1.5em 15px;
		width: 37%;
		float: left;
	}
	.lorem-top-right {
		padding: 1.5em 8% 1.5em 15px;
		width: 63%;
		float: right;
	}
	.lorem-top-right img {
		width: 22%;
	}
	.lorem-top-left h3, .lorem-top-right h3 {
		font-size: 1em;
	}
	.lorem-top-left ul li a {
		font-size: 13px;
	}
	.lorem-top-left ul li {
		margin: 0px 0px 7px 16px;
	}
	.l-btn a {
		font-size: 14px;
	}
	.l-btn {
		margin: 5% 0 0 7%;
	}
	.lorem-top-right p {
		font-size: 13px;
		line-height: 1.5em;
		margin-top: 5%;
	}
	.lorem-top-left ul {
		margin-top: 9.3%;
	}
	.lorem-top-bottom h5 {
		font-size: 15px;
	}
	.lorem-top-bottom label {
		font-size: 13px;
	}
	.lorem-top-bottom {
		margin-top: 5.5%;
		margin-right: 20px;
	}
	.res-left {
		width: 33.3%;
		float: left;
	}
	.res-left img {
		width: 37%;
	}
	.res-left h4 {
		font-size: 1.1em;
		margin: 16px 0 0 0;
	}
	.res-left p {
		font-size: 13px;
		padding: 0;
		margin-top: 7px;
	}
	.r-btn a {
		font-size: 13px;
		padding: 8px 24px;
	}
	.research {
		padding: 3.2em 0px;
	}
	.project h3, .target-left h3 {
		font-size: 16px;
		line-height: 1.6em;
	}
	.target-left p {
		margin-top: 12px;
		font-size: 13px;
	}
	.t-btn {
		margin-top: 1.1em;
	}
	.t-btn p {
		font-size: 13px;
	}
	.t-btn p a {
		font-size: 12px;
	}
	.target {
		padding: 3em 0px;
	}
	.project-left {
		width: 25%;
		float: left;
	}
	.project-top {
		margin-top: 1.2em;
	}
	.project {
		padding: 3em 0px;
	}
	.footer-left {
		width: 100%;
		float: none;
	}
	.footer-left,.footer-right {
		width: 100%;
	}
	.footer-right {
		text-align:center;
		margin-top: 6%;
	}
	.target-left {
		width: 33.3%;
		float: left;
	}
	.footer-bottom {
		margin-top: 1.8em;
	}
	.footer-text a {
		font-size: 14px;
	}
	.footer-text ul li a {
		font-size: 12px;
	}
	.footer-text ul {
		margin-top: 4px;
	}
	.footer {
		padding: 2em 0px;
	}
}
@media (max-width:667px){
	.link-top {
		width: 94%;
	}
	.resp-tab-item {
		font-size: 13px;
	}
	.resp-tab-item {
		padding: 8px 13px;
	}
	.resp-tabs-list {
		margin: 2em 0;
	}
}
@media (max-width:640px){
	.logo a img {
		width: 95%;
	}
	.error-top h3 {
		font-size: 9.5em;
	}
	.error-top ul {
		top: 23.3%;
		left: 49.3%;
	}
	.error-top p {
		font-size: 1.55em;
	}
	.error-btn a {
		font-size: 17px;
	}
	.error-top ul li p {
		font-size: 13px;
	}
	.error {
		padding: 4.5em 0px 6.2em 0px;
	}
	.features-left img {
		width: 17%;
	}
	div#portfoliolist {
		padding: 17px 0px;
	}
	#filters {
		margin: 3% 0 0% 0;
	}
	div#portfolio {
		padding: 2em 0px;
	}
	#filters li span {
		padding: 7px 11px;
		font-size: 12px;
	}
	.features {
		padding: 2.5em 0px;
	}
	.features-left {
		width: 75%;
		float: none;
		margin: 0 auto 2em;
	}
	.contact-mian h3, .about-main h3, .advn-main h3,
	 .portfolio-top h3, .features-main h3, .team-main h3 {
		font-size: 2em;
	}
	.about-top p {
		margin: 5px auto 0;
		font-size: 13px;
	}
	.team-left img {
		width: 80%;
	}
	.team-left h4 {
		font-size: 1.05em;
		margin: 12px 0 0 0;	
	}
	.header {
		padding: 1.3em 0 2.8em 0;
	}
	span.menu {
		margin: -3px 7px 0 0;
	}
	.banner-right h1 {
		font-size: 1.95em;
	}
	.banner-right h2 {
		font-size: 13px;
		padding-right: 0px;
		margin: 10px 0 0 0;
	}
	.banner-right p {
		font-size: 13px;
		margin-top: 2px;
	}
	.b-btn ul li a.contact {
		font-size: 12px;
		padding: 6px 13px;
	}
	.b-btn ul li a.work {
		font-size: 12px;
	}
	.banner {
		padding-top: 3em;
	}
	.client-main ul li img {
		width: 72%;
	}
	.client-main ul li {
		margin-right: 8.99%;
	}
	.lorem-top-left {
		padding: 1.4em 15px;
		width: 39%;
	}
	.lorem-top-right {
		padding: 1.4em 8% 1.4em 15px;
		width: 61%;
	}
	.lorem-top-left ul li a {
		font-size: 12px;
	}
	.lorem-top-right p {
		font-size: 12px;
	}
	.lorem-top-bottom h5 {
		font-size: 14px;
	}
	.lorem-top-bottom label {
		font-size: 12px;
		margin-top: 0px;
	}
	.lorem-top-bottom {
		margin: 3.5% 14px 0 0;
	}	
	.res-left img {
		width: 40%;
	}
	.res-left p {
		font-size: 12px;
		margin-top: 5px;
	}
	.res-left h4 {
		font-size: 1em;
	}
	.r-btn a {
		font-size: 12px;
		padding: 6px 16px;
	}
	.research {
		padding: 2.6em 0px;
	}
	.target-left p {
		margin-top: 10px;
		font-size: 13px;
	}
	.t-btn {
		margin-top: 1em;
	}
	.t-btn p {
		font-size: 13px;
		height: 22px !important;
	}
	.target {
		padding: 2.5em 0px;
	}
	.project-left {
		width: 50%;
		margin-bottom: 12px;
		text-align: center;
	}
	.project-top {
		margin-top: 1em;
	}
	.project-left img {
		width: 90%;
	}
	.project {
		padding: 2.5em 0px;
	}
	.footer-text ul li a {
		font-size: 11px;
	}
	.footer-text a {
		font-size: 13px;
	}
	.footer-bottom p {
		font-size: 14px;
	}
	.footer-bottom {
		margin-top: 1.3em;
	}
	.footer-right {
		margin-top: 5%;
	}
	.footer-right ul li a span {
		width: 32px;
		height: 32px;
		background-size: 510%;
	}
	.footer-right ul li a span.twt {
		background-position: -32px 0px;
	}
	.footer-right ul li a span.in {
		background-position: -65px 0px;
	}
	.footer-right ul li a span.be {
		background-position: -98px 0px;
	}
	.footer-right ul li a span.drbl {
		background-position: -133px 0px;
	}
	.footer-bottom {
		margin-top: 1em;
	}
	.banner-right {
		margin-top: 1.4em;
	}
	.contact-top {
		margin-top: 1.5em;
	}
	.contact-mian p {
		width: 100%;
		margin: 4px auto 0;
	}
	.contact-but form input[type="submit"] {
		font-size: 13px;
		padding: 8px 28px;
	}
	.map iframe {
		height: 210px;
	}
	.contact-top input[type="text"] {
		padding: 8px 13px;
	}
	.link-top {
		width: 94%;
	}
}
@media (max-width:480px){
	.logo a img {
		width: 85%;
		margin-top: 1px;
	}
	.contact-mian p {
		font-size: 13px;
	}
	.contact-top input[type="text"]:nth-child(1) {
		margin-right: 2px;
	}
	.contact-top input[type="text"] {
		padding: 8px 13px;
		width: 47%;
		font-size: 12px;
	}
	.contact-top textarea {
		min-height: 12em;
		font-size: 12px;
		width: 95.1%;
	}
	.contact-but form input[type="submit"] {
		padding: 7px 25px;
	}
	.contact {
		padding: 2em 0px;
	}
	.map {
		margin-top: 6px;
	}
	.map iframe {
		height: 180px;
	}
	#filters li span {
		padding: 6px 8px;
		font-size: 11px;
		margin: 0 1px 0 0;
	}
	.contact-mian h3, .about-main h3, .advn-main h3, 
	.portfolio-top h3, .features-main h3, .team-main h3 {
		font-size: 1.8em;
	}
	.features-left img {
		width: 21%;
	}
	.about-top img {
		width: 70%;
	}
	.team-left img {
		width: 85%;
	}
	.team-left h4 {
		font-size: 1em;
	}
	.team-left p {
		font-size: 14px;
	}
	.team-left:nth-child(1), .team-left:nth-child(2) {
		margin-bottom: 22px;
	}
	.advn-left span {
		padding: 13px 22px;
		font-size: 19px;
	}
	.advn-left h4 {
		margin: 6% 0 0 0;
		font-size: 1em;
	}
	.col-md-4.advn-left {
		margin-bottom: 2.2em;
	}
	.advn-top {
		margin-top: 2.2em;
	}
	.advn {
		padding: 2.2em 0px 2.2em 0;
	}
	.logo a img {
		width: 85%;
	}
	.banner-left {
		width: 100%;
		float: none;
		text-align:center;
	}
	.banner-right {
		margin-top: 10px;
		width: 100%;
	}
	.banner-left img {
		width: 46%;
	}
	.banner-right h1 {
		font-size: 1.62em;
	}
	.banner-right p {
		margin-top: 0px;
	}
	.b-btn ul li a.contact {
		font-size: 11px;
		padding: 4px 11px;
	}
	.b-btn {
		margin-top: 3%;
	}
	.b-btn ul li a.work {
		font-size: 11px;
	}
	.banner {
		padding-top: 2.2em;
	}	
	.client-main ul li img {
		width: 65%;
	}
	.client-main ul li {
		margin-right: 3.26%;
	}
	.client {
		padding: 10px 0px;
	}
	.col-md-4.lorem-top-left {
		width: 100%;
		float: none;
	}
	.lorem-top-right {
		padding: 5px 15px 1.4em 15px;
		width: 100%;
		float: none;
		border-left: none;
	}
	.lorem-top {
		margin-top: 5%;
		text-align: center;
	}
	.lorem-top-left ul li {
		margin: 0px 0px 5px 5.5%;
		text-align: left;
	}
	.lorem-top-left ul {
		margin-top: 4.3%;
	}
	.l-btn {
		margin: 3% 0 0 0%;
	}
	.lorem-top-bottom {
		margin: 3.5% 0px 0 0;
		text-align: center;
	}
	.lorem-top-right img {
		display: none;
	}
	.lorem-top-left ul li a {
		font-size: 13px;
	}
	.l-btn {
		margin: 2% 0 0 0%;
	}
	.lorem-top-right p {
		font-size: 13px;
		margin-top: 3%;
	}
	.res-left,.target-left{
		width: 100%;
		float: none;
		margin-bottom: 2em;
	}
	.res-left img {
		width: 23%;
	}
	.res-left h4 {
		font-size: 15px;
		margin: 12px 0 0 0;
	}
	.r-btn a {
		font-size: 11px;
		padding: 5px 14px;
	}
	.r-btn {
		margin-top: 6%;
	}
	.research {
		padding: 2.3em 0px;
	}
	.target {
		padding: 2.3em 0px;
	}
	.t-btn {
		margin-top: 13px;
	}
	.target-left p {
		margin-top: 8px;
	}
	.project-left img {
		width: 94%;
	}
	.project-top {
		margin-top: 10px;
	}
	.project-top {
		margin-top: 10px;
	}
	.footer-text{
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}
	ul.navig li a {
		padding: 9px 0px;
		font-size: 14px;
	}
	.footer-right {
		margin-top: 4%;
	}
	.footer {
		padding: 1.5em 0px;
	}
	.error {
		padding: 10.5em 0px 10.2em 0px;
	}
	.error-top h3 {
		font-size: 9em;
	}
	.error-top ul {
		top: 35.3%;
	}
	.error-top p {
		font-size: 1.4em;
	}
	.error-btn a {
		font-size: 16px;
	}
	.img-top {
		padding: 0 3px !important;
	}
	.resp-tab-item {
		margin: 0 0.2em 0;
	}
	.img-top {
		margin-bottom: 7px;
	}
	.resp-tab-item {
		padding: 6px 8px;
	}
	.resp-tab-item {
		font-size: 12px;
	}
}
@media (max-width:414px){
	.link-top {
		width: 97%;
	}
	li.resp-tab-item:nth-child(4) {
		margin-top: 10px;
	}
	.img-top {
		float: left;
		width: 50%;
	}
}
@media (max-width:320px){
	.header {
		padding: 1em 0 2.6em 0;
	}
	.logo a img {
		width: 86%;
		margin-top: 3px;
	}	
	.logo a img {
		width: 86%;
		margin-top: 3px;
	}
	.banner-right {
		margin-top: 15px;
		width: 100%;
		text-align: center;
	}
	.banner {
		padding: 1.7em 0px;
	}
	.banner-left {
		width: 100%;
		text-align: center;
	}
	.banner-left img {
		width: 55%;
	}
	.b-btn ul li a.contact {
		font-size: 12px;
		padding: 5px 12px;
	}
	.b-btn ul li a.work {
		font-size: 13px;
	}
	.b-btn {
		margin-top: 7%;
	}
	.banner-right h1 {
		font-size: 1.6em;
	}
	.client-main ul li {
		margin-right: 0%;
	}
	.client-main ul li:nth-child(3),.client-main ul li:nth-child(4){
		display:none;
	}
	.client-main ul li img {
		width: 60%;
	}
	.client {
		padding: 9px 0px;
	}
	.lorem-top-left ul li {
		margin: 0px 0px 5px 11%;
	}
	.lorem-top-left h3, .lorem-top-right h3 {
		font-size: 1.095em;
	}
	.lorem-top-left ul li a {
		font-size: 14px;
	}
	.lorem-top-left ul li {
		margin: 0px 0px 5px 11%;
	}
	.lorem-top-right p {
		font-size: 14px;
		margin-top: 3%;
	}
	.lorem-top-bottom h5 {
		font-size: 16px;
	}
	.lorem-top-bottom label {
		font-size: 14px;
	}
	.lorem-top-bottom {
		margin: 6% 0px 0 0;
	}
	.res-left, .target-left {
		width: 100%;
	}
	.res-left img {
		width: 30%;
	}
	.res-left h4 {
		font-size: 16px;
		margin: 13px 0 0 0;
	}
	.res-left p {
		font-size: 13px;
	}
	.r-btn {
		margin-top: 5%;
	}
	.r-btn a {
		font-size: 13px;
		padding: 7px 18px;
	}
	.target {
		padding: 1.7em 0px;
		text-align: center;
	}
	.target-left p {
		margin-top: 5px;
		font-size: 13px;
		line-height: 1.6em;
	}
	.t-btn {
		margin-top: 8px;
	}
	.t-btn p a {
		font-size: 14px;
	}
	.project-left {
		width: 50%;
		margin-bottom: 9px;
	}
	.project {
		padding: 1.5em 0px;
		text-align: center;
	}
	.project-top {
		margin-top: 7px;
	}
	.footer-text {
		width: 100%;
		margin: 2px 0px;
	}
	.footer-text a {
		font-size: 14px;
	}
	.footer-right {
		margin-top: 6.5%;
	}
	.contact-mian h3, .about-main h3, .advn-main h3,
	 .portfolio-top h3, .features-main h3, .team-main h3 {
		font-size: 1.6em;
	}
	.about-top img {
		width: 78%;
	}
	.about-top {
		margin-top: 3.5%;
	}
	.about-top p {
		margin: 5px auto 0;
		font-size: 13px;
	}
	.team-left {
		width: 100%;
		float: none;
	}
	.team-top {
		margin-top: 1em;
	}
	.team {
		padding: 2em 0px;
	}
	.team-top {
		margin-top: 12px;
	}
	.advn-left span {
		padding: 13px 20px;
		font-size: 16px;
	}
	.advn-left h4 {
		margin: 11% 0 0 0;
		font-size: 15px;
	}
	ul.navig {
		top: 67%;
	}
	.team-left:nth-child(1), .team-left:nth-child(2),.team-left:nth-child(3){
		margin-bottom: 15px;
	}
	.about {
		padding: 1.7em 0px;
	}
	.features-left {
		width: 100%;
		margin-bottom: 20px;
	}
	.feature-one {
		margin-top: 10px;
	}
	.features {
		padding: 2.5em 0px 1.2em 0px;
	}
	#filters li span {
		padding: 4px 7px;
		font-size: 11px;
		margin: 3px 0px 3px 0;
	}
	div#portfoliolist {
		padding: 11px 0px;
	}
	#portfoliolist .portfolio {
		width: 47%;
		margin: 0 4px 3% 4px;
	}
	.error-top h3 {
		font-size: 7.5em;
	}
	.error-top ul {
		top: 38.2%;
	}
	.error-top p {
		font-size: 1.3em;
	}
	.error-btn a {
		font-size: 15px;
	}
	.error {
		padding: 3.5em 0px 5em 0px;
	}
	.error-top ul {
		top: 28.7%;
	}
	.error-top ul li p {
		font-size: 11px;
	}
	.error-btn {
		margin-top: 1.2em;
	}
	.contact-mian p {
		font-size: 14px;
	}
	.contact-top input[type="text"]:nth-child(1) {
		margin-right: 0px;
	}
	.contact-top input[type="text"] {
		width: 88%;
		margin-bottom: 10px;
	}
	.contact-top textarea {
		min-height: 11em;
		font-size: 12px;
		width: 88%;
	}
	.map iframe {
		height: 160px;
	}
	.team-left img {
		width: 100%;
	}
	.team-left h4 {
		font-size: 14px;
	}
	.team-left p {
		font-size: 13px;
	}
	.project-left img {
		width: 100%;
	}
	.footer-bottom p {
		font-size: 13px;
	}
	.link-top {
		width: 96%;
	}
	li.resp-tab-item:nth-child(3) {
		margin-top: 10px;
	}
	.resp-tabs-list {
		margin: 1.8em 0 1.5em 0;
	}
}
/*--media-quaries-end-here--*/